Subject: Ticket Assigned - I am a professional, helping businesses around the world, to increase their sales in this pandemic year.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 10:20:05 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am a professional, helping businesses around the world, to increase their sales in this pandemic year. *Dear Sir/ Madam,Greetings of the day!*I found your website on the
internet, and after doing a thorough SEO analysis ( report attached), I
found the hidden reasons for the low sales graph of your business. I am an
experienced professional and can help your company/website visibility on
the FIRST PAGE of Google search. My charges are extremely reasonable. And
moreover, I believe in building lifelong relationships, built on honesty
and hard work. Let's discuss this further.

*Regards,*

*Mr. MOHAMMAD MOHSIN ANSARI**SEO ANALYZER INDIA*
EMAIL ID [email-masked]

*7047454089*

*7974328619*

*Please consider the environment before printing this e-mail. Every 3000
sheets of paper cost us a tree. Let us conserve*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2018779